<?php

//禁止直接访问
!defined('IN_SYSTEM') && exit('Access Denied');

//生成input_key
$_SESSION['MailInputKey'] = generate_rand_string(50);
//将input_key赋值给模板
$smarty->assign('MailInputKey', $_SESSION['MailInputKey']);

?>